﻿
.sjx-rb,.sjx-lb{border:2px solid transparent;border-bottom-color:#a77223;width:0; height:0; position:absolute;top:1px;}

.sjx-lb{border-left-color:#943023;right:-4px;}

#site-description {font-size:130%; font-weight:bold;}

	#site-title,
	#site-description {
		position: relative !important;
		float: none;
		line-height: 1.5em;
		margin: 0 !important;
		padding: 0 !important;
	}

  .mr-lg-1,
  .mx-lg-1 {
    margin-right: 0.25rem !important;
  }

  .ml-lg-1,
  .mx-lg-1 {
    margin-left: 0.25rem !important;
  }
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:0}
#primary-navigation .navigation .menu{float:left;margin-right:20px}
.sub-menu .menu-item-has-children:after{color:#fff}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

.automobile-histroy-text1{margin:0px;padding:0px;font-family:arial;font-weight:bold;font-size:12px;color:#000000;text-align:center;text-decoration:none;}



.menu-aba-banking-journal-container,
.menu-aba-bank-marketing-container,
.menu-aba-risk-and-compliance-container {
    font: 13px/1.5 "Open Sans", Arial, sans-serif;
}


.twitter-feed {
	float: left;	
	width:395px;	
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

#logo a {
    color: white!important;
    text-transform: uppercase;
}
.wpex-site-overlay{position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999;opacity:0;visibility:hidden;background-color:rgba(0,0,0,.65);transition:opacity .25s ease,visibility 0s ease .25s}
.wpex-site-overlay.wpex-active{cursor:url(assets/cursors/close.ico),default;cursor:-webkit-image-set(url(assets/cursors/close.ico) 1x,url(assets/cursors/close2x.ico) 2x);opacity:1;visibility:visible}


.news-wrapper {
	width: 100%;
}


.news {
	position: relative;
	width: 100%;
	max-width: 260px;
	height: 240px;
	margin: 5px;
	float: left;
	cursor: pointer;
}

.news--sec {
	background: #443c4e;
}

.news--t {
	background: #382f3d;
}
#tm_builder_outer_content .tm_pb_slide_description,#tm_builder_outer_content .tm_pb_pricing_content,#tm_builder_outer_content .tm_pb_text,#tm_builder_outer_content .product,#tm_builder_outer_content .tm_pb_widget{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_text p:last-of-type{padding-bottom:0}
.cat-icon{background-color:#393939;color:#fab900;padding:2px 5px}

.post-excerpt { width:100%; }

.post-excerpt img { width:35% !important; height:auto; float:left; }
#home {margin-top: 0px;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
ul.posts li.secondary p.postmetadata,ul.posts-side p.postmetadata{font-size:14px}
ul.posts li.secondary{float:left;display:inline;margin-right:2.3809%;width:31.746%}
ul.posts-full li.secondary{margin-right:5.2631%;width:21.0526%}
#side ul.posts li.secondary{width:300px}
ul.posts li.secondary-last{margin-right:0!important}
.secondary article{margin-bottom:5px}
#featured-posts li.secondary div.postmeta{max-width:95%;padding-left:5%;padding-right:5%}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}
.menu .inner li a,.menu li:hover a.nav1,.transition,html.sb-anim-type-side .sb-slide,html.sb-anim-type-translate .sb-slide{transition:all .4s ease-in-out 0s}


.entry-title {
	letter-spacing: -0.02em;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

ul.sw-channel-list li.sw-channel-item {
	position: relative;
	list-style: none;
	float: left;
	margin: 0 0 0 5px;
	height: 39px;
}

 


li.sw-channel-item:nth-child(5) ul.sw-channel-dropdown.outer, li.sw-channel-item:nth-child(6) ul.sw-channel-dropdown.outer {
	right: -39px;
    left: auto;
    margin-left: 0;
}

li.sw-channel-item:nth-child(5) ul.sw-channel-dropdown.outer {
	right: -190px;
}


 

ul.sw-channel-list li.sw-channel-item:last-child ul.sw-channel-dropdown {
	left: auto;
	right: 0px;
}
.background-overlay{position:absolute;left:0;top:0;width:100%;height:100%;opacity:.5;filter:Alpha(Opacity=50);background-color:transparent}
.spacer-50 {min-height: 50px;}
.ig-spinner{position:relative;padding:20px;height:60px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.instagal-ie-8 .ig-spinner,.instagal-ie-9 .ig-spinner{display:none}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


.testimonials-widget-testimonial .author,
.testimonials-widget-testimonial .email,
.testimonials-widget-testimonial .job-title,
.testimonials-widget-testimonial .location,
.testimonials-widget-testimonial .company,
.testimonials-widget-testimonial .url {
	
}
.panels-flexible-region {
  padding: 0;
}


.panels-flexible-region-inside {
  padding-right: 10px;
  padding-left: 10px;
}


.panels-flexible-region-inside-first {
  padding-left: 0;
}


.panels-flexible-region-inside-last {
  padding-right: 0;
}


.panels-flexible-region-1-content {
  position: relative;
  float: left;
  background-color: transparent;
  width: 732px;
}


.panels-flexible-region-1-sidebar {
  position: relative;
  float: left;
  background-color: transparent;
  width: 228px;
}



.section { max-width: 1024px; margin: 0 auto; }

	.section.topsection a { color: #fff; }


.section.bg-blue h1 { font-size: 32px; margin: 0 auto; text-align: center; }

.section.bg-blue h4 { margin: 0 auto; text-align: center; }


.section a { color: #4259a0; text-decoration: none; }

	.section a:hover { text-decoration: underline; }

	.section a.button:hover { text-decoration: none; }

.main-sidebar .block-listing-title {
    margin-bottom:0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.main-sidebar .block-listing-title div {
	display:inline-block;
	padding-left:5px;
	max-width:290px;
}


.block-listing-title {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 30px;
}


.video-listing .block-listing-title {
    margin-top: 3px;
}
.fusion-button.button-1 .fusion-button-text, .fusion-button.button-1 i {color:#ffffff;}
.fusion-button.button-1:hover .fusion-button-text, .fusion-button.button-1:hover i,.fusion-button.button-1:focus .fusion-button-text, .fusion-button.button-1:focus i,.fusion-button.button-1:active .fusion-button-text, .fusion-button.button-1:active{color:#ffffff;}


.grideschis
{
background-color:#E6E7E9;
}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}

[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right;}

blockquote.pull-right{float:right;padding-right:15px;padding-left:0;border-right:5px solid #eeeeee;border-left:0;}
blockquote.pull-right p,blockquote.pull-right small{text-align:right;}

blockquote.pull-right small:before{content:'';}

blockquote.pull-right small:after{content:'\00A0 \2014';}

.navbar .nav.pull-right{float:right;margin-right:0;}

.media .pull-right{margin-left:10px;}
.dropdown-menu.pull-right{right:0;left:auto;}

.pull-right{float:right;}
 .media .pull-left,.media .pull-right{float:none;display:block;margin-bottom:10px;}
 .navbar .nav-collapse .nav.pull-right{float:none;margin-left:0;}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


.page-numbers {
    font-family: "Poppins", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
}


.page-numbers.current,
.page-numbers:hover {
    background: #f68320;
    color: #fff;
}
body .td-header-row .td-header-sp-rec{min-height:0}
.td-header-row{width:100%;*zoom:1}
.td-header-row:before,.td-header-row:after{display:table;content:""}
.td-header-row:after{clear:both}
.td-header-row [class*=td-header-sp]{display:block;min-height:1px;float:left}
